Серьезная уязвимость во всех версиях FreeBSD

В FreeBSD 6.x, 7.x, 8.x, 9.x обнаружена серьезная уязвимость, эксплуатирующая особенности реализации локальных UNIX-сокетов.

Уязвимость позволяет локальному пользователю системы получить права root, а также выйти из jail.

Проблема весьма актуальна для хостеров, работающих на FreeBSD и дающих пользователям ssh-доступ.

Для решения проблемы необходима установка последних обновлений или же установка патча и последующая пересборка ядра.

http://security.freebsd.org/advisories/FreeBSD-SA-11:05.unix.asc
http://www.opennet.ru/opennews/art.shtml?num=31887

Статья помогла? поддержите проект!

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Time limit is exhausted. Please reload the CAPTCHA.